Subject: Re: F-4S Phantom
From: "Submissions for ARC" <[email-masked]>
To: "McDermott Sean 459" <[email-masked]>
Date: Sun, 15 Jun 2008 02:18:59 -0700

F-4S Phantom
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: McDermott Sean 459 
  To: [email-masked] 
  Sent: Friday, May 09, 2008 6:37 PM
  Subject: F-4S Phantom

  Steve: I have been visiting your site for the past few years and finally had the courage to send in one of my own. If you need to send any correspondences, please use this email address: [email-masked]. I am using my work computer to send this email. My home computer can't handle it.

  Thanks, Sean 
  <> <> <> <> <> <> <> <> 

  Gallery Template #05 

  "Tamiya 1/32 Scale F-4S Phantom" 

  by Sean McDermott
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
   Since I was a kid, I have always loved the Phantom. I especially like the few Navy Phantoms that flew in the tactical gray, or low-viz scheme. I saw a photo of an F-4S from VF-161 with the USS Midway in the tactical gray scheme from the mid-1980's and I wanted to build it. However, no aftermarket decals exists for that scheme in that scale. So, decided to improvise. I used decals from a CAM F-14 Tomcat decal set for the numbers/letters and stenciling. To make the lightning bolt on the tail, I cut out the outline from the solid red lightning bolt from  CAM's VF-161 decal set. I used the F-4S conversion from Cutting Edge, which comes complete with the VTAS in the front canopy and a template to use for the strengthening strap on the underside of the wing.  To detail the cockpit, I did a little scratch building and utilized the pre-painted photo etched set from Eduard. The ejection seats came from Two Bobs and the intake guards came from CAM. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg        Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg       
  I only used the outer resin wings from the Cutting Edge conversion. I corrected the shape of the inboard wing slat with styrene and epoxy instead of using the resin replacement. The slat actuators came from the Revell F-4E kit. They were much easier to use than the ones from Cutting Edge. Plus, I wanted to display the slats in the retracted position. The resin wing fence that came with the conversion looked too short, so I made longer ones with styrene strips. The panel lines on the resin replacement wings were incorrect for the slatted wing Phantom, so I filled them in and rescribed them.   The Sidewinder missiles came from Cutting Edge and I used decals from Two Bobs for them and the kit Sparrows. What a difference those decals make!! I corrected the main landing gear struts with styrene tubing. I just didn't like the way the way Tamiya designed the attachment points. I then added some stretched sprue to the landing gear wells to represent hydraulic lines. I also used Eduard's F-4 Phantom placards set to spruce things up.

  Steve Bamford will insert full sized version of photo 02.jpg here      
  I used Model Masters Enamel paints shot through my trusty old Paasche H airbrush. The two lighter shades of gray were Dark Ghost Gray and Light Ghost Gray.  The dark color on the upper surfaces was my own mixture based on the one and only photo I have of the actual plane. I added a little white to each color to lighten them and "dusted" the model, with emphasis on the centers of the panels. I then used a oil wash of paynes gray and burnt umber to accentuate the panel lines. I finished off the weathering with pastel chalks. For the bare metal sections, I used Magnesium and Titanium from Model Masters buffing Metalizer series. I varied the shades to give the area a patchy appearance. Before applying the Metailzers, I painted the area with Tamiya gloss for better buffing and to hide any scratches or imperfections. This is the second Tamiya F-4 I have completed. Although the kit is not perfect, it still builds into a beautiful model with a little bit of effort. I think I will start on the F-4E now. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg        Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg        Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg        Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg       

  Steve Bamford will insert a click-able smaller version of photo 11.jpg here. Clicking on that photo will bring up the full sized version of photo 11.jpg        Steve Bamford will insert a click-able smaller version of photo 12.jpg here. Clicking on that photo will bring up the full sized version of photo 12.jpg        Steve Bamford will insert a click-able smaller version of photo 13.jpg here. Clicking on that photo will bring up the full sized version of photo 13.jpg        Steve Bamford will insert a click-able smaller version of photo 14.jpg here. Clicking on that photo will bring up the full sized version of photo 14.jpg       

  Steve Bamford will insert a click-able smaller version of photo 15.jpg here. Clicking on that photo will bring up the full sized version of photo 15.jpg        Steve Bamford will insert a click-able smaller version of photo 16.jpg here. Clicking on that photo will bring up the full sized version of photo 16.jpg        Steve Bamford will insert a click-able smaller version of photo 17.jpg here. Clicking on that photo will bring up the full sized version of photo 17.jpg        Steve Bamford will insert a click-able smaller version of photo 18.jpg here. Clicking on that photo will bring up the full sized version of photo 018.jpg      

  Steve Bamford will insert a click-able smaller version of photo 19.jpg here. Clicking on that photo will bring up the full sized version of photo 19.jpg        Steve Bamford will insert a click-able smaller version of photo 20.jpg here. Clicking on that photo will bring up the full sized version of photo 20.jpg        Steve Bamford will insert a click-able smaller version of photo 21.jpg here. Clicking on that photo will bring up the full sized version of photo 21.jpg        Steve Bamford will insert a click-able smaller version of photo 22.jpg here. Clicking on that photo will bring up the full sized version of photo 22.jpg       

  Steve Bamford will insert a click-able smaller version of photo 23.jpg here. Clicking on that photo will bring up the full sized version of photo 23.jpg        Steve Bamford will insert a click-able smaller version of photo 24.jpg here. Clicking on that photo will bring up the full sized version of photo 24.jpg        Steve Bamford will insert a click-able smaller version of photo 25.jpg here. Clicking on that photo will bring up the full sized version of photo 25.jpg        Steve Bamford will insert a click-able smaller version of photo 26.jpg here. Clicking on that photo will bring up the full sized version of photo 26.jpg       

  Steve Bamford will insert a click-able smaller version of photo 27.jpg here. Clicking on that photo will bring up the full sized version of photo 27.jpg        Steve Bamford will insert a click-able smaller version of photo 28.jpg here. Clicking on that photo will bring up the full sized version of photo 28.jpg        Steve Bamford will insert a click-able smaller version of photo 29.jpg here. Clicking on that photo will bring up the full sized version of photo 29.jpg        Steve Bamford will insert a click-able smaller version of photo 30.jpg here. Clicking on that photo will bring up the full sized version of photo 30.jpg       

  Steve Bamford will insert a click-able smaller version of photo 31.jpg here. Clicking on that photo will bring up the full sized version of photo 31.jpg        Steve Bamford will insert a click-able smaller version of photo 32.jpg here. Clicking on that photo will bring up the full sized version of photo 32.jpg        Steve Bamford will insert a click-able smaller version of photo 33.jpg here. Clicking on that photo will bring up the full sized version of photo 33.jpg        Steve Bamford will insert a click-able smaller version of photo 34.jpg here. Clicking on that photo will bring up the full sized version of photo 34.jpg       

  Steve Bamford will insert a click-able smaller version of photo 35.jpg here. Clicking on that photo will bring up the full sized version of photo 35.jpg        Steve Bamford will insert a click-able smaller version of photo 36.jpg here. Clicking on that photo will bring up the full sized version of photo 36.jpg        Steve Bamford will insert a click-able smaller version of photo 37.jpg here. Clicking on that photo will bring up the full sized version of photo 37.jpg        Steve Bamford will insert a click-able smaller version of photo 38.jpg here. Clicking on that photo will bring up the full sized version of photo 38.jpg       
  Photos and text